@charset "shift_jis";


/*===== #contents#main 画面中央部/h1,h2 ====================*/
#mainimg {
	height: 120px;
	width: 100%;
	background-image: url(../img/main.jpg);
	background-repeat: no-repeat;
	clear: both;
}

.contents_txt{
	width: 600px;
	overflow: auto;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-indent: 0px;
	font-size: medium;
	line-height: 1.5em;
	
}


/*--------------------------------------
　テーブル｜全体枠
--------------------------------------*/
.table_blue {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #0085d0;
	border-left-color: #0085d0;
	width: 600px;
	clear: both;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

/*--------------------------------------
　テーブル｜ヘッダー
--------------------------------------*/
.table_blue th {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0085d0;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0085d0;
	border-bottom-color: #0085d0;
	text-align: left;
	vertical-align: middle;
}

/*--------------------------------------
　テーブル｜ヘッダー
--------------------------------------*/
.table_blue td.head {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0085d0;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0085d0;
	border-bottom-color: #0085d0;
	text-align: left;
	vertical-align: middle;
	width: 35%;
}

/*--------------------------------------
　テーブル｜セル
--------------------------------------*/
.table_blue td {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0085d0;
	border-bottom-color: #0085d0;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}


/*--------------------------------------
　文字（矢印）
--------------------------------------*/
.font_arrw {
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*--------------------------------------
　テキスト枠
--------------------------------------*/
.txt_box_blue {
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: medium;
	line-height: 1.3em;
	background-position: left top;
	border: 1px solid #0085d0;
	width: 580px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:10px auto;
	overflow: auto;
}

/*--------------------------------------
　文字（色）
--------------------------------------*/
.font_blue {
	color: #0085d0;
}


/*--------------------------------------
　ボーダー
--------------------------------------*/
.border_dot_glay {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

/*--------------------------------------
　画像
--------------------------------------*/
.niwaki_img_01 {
	display: block;
	width: 598px;
	margin:10px auto;
	border-top-color: #0033CC;
	border-right-color: #0033CC;
	border-bottom-color: #0033CC;
	border-left-color: #0033CC;
}

/*--------------------------------------
　テキストボックス
--------------------------------------*/
.txt_box{
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	overflow: auto;
	clear: both;
	text-align: left;
	padding: 0px;
}
